org.apache.cassandra.io.sstable

## Class ColumnStats.MinLongTracker

- java.lang.Object
- - org.apache.cassandra.io.sstable.ColumnStats.MinLongTracker

Enclosing class:
  ColumnStats

    public static class ColumnStats.MinLongTracker
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MinLongTracker(long defaultValue)`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `get()`
`void` `update(long value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MinLongTracker

    public MinLongTracker(long defaultValue)

### Method Detail

#### update

    public void update(long value)

#### get

    public long get()